本文总阅读量:  次 | 文章总字数: 328 字

在 Ionic CLI 2.0 下安装 Ionic 1

本文介绍了在安装了 Ionic CLI 2.0 的环境下如何再去安装 Ionic 1 的版本方法。

1. Ionic CLI 2.0 安装 Ionic 1.0 遇到的问题

Ionic CLI 在更新到了 2.0 之后,当再使用官网文档介绍的方法进行安装时,默认安装上的将是 2.0版本。

官网文档截图

当我们需要在此环境下降低版本到 Ionic 1.0 时就会遇到问题。

2. 安装方法

我在尝试的时候突然想起来,在 2.0 版本安装的时候可以通过命令 npm install ionic@beta-2.22 的形式进行安装,就想是不是能在命令后直接强制制定版本号呢?

截图

一番等待后,果然可以,又可以来回切换 Ionic 的版本了,记录下来备忘。

截图

Ionic 的版本列表见这里

EOF

转载须以超链接形式标明文章原始出处和作者信息